@mixin linear-gradient-background($from, $to) {
    background: $to;
      background: -moz-linear-gradient(right, $from 0%, $to 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$from), color-stop(100%,$to));
      background: -webkit-linear-gradient(top, $from 0%,$to 100%);
      background: -o-linear-gradient(top, $from 0%,$to 100%);
      background: linear-gradient(to right, $from 0%,$to 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#{$from}, endColorstr=#{$to})
  }
  
//   @include linear-gradient-background($lg_blue_From, $lg_blue_To);